.headshot-img {
  max-width: 100%;
  height: 150px;
}

.usa-navbar.site-navbar {
  width: 100%;
  border-bottom: 0rem;
}

.site-logo a:before {
    content: "";
    display: inline-block;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-image: url(../assets/images/blue-cfm-logo-small.png);
    width: 1rem;
    height: 1.8rem;
    margin-right: 0.5rem;
}

.container {
  clear: both;
  content: "";
  display: block;
}

.site-hero-image {
  min-height: 300px;
  background-image: url("../assets/images/hack_night_1_resized.jpg");
}

.learning-groups .label {
 background-color: #77e5a3;
}

.working-groups .label {
  background-color: #8ebef2;
}
.grid-container {
    margin-left: 15%;
    margin-right: 15%;
    max-width: 70%;
}

.usa-nav-container {
    margin-left: 15%;
    margin-right: 15%;
    max-width: 70%;
}
.usa-card__img {
    width: 50%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
    background-color: white;
}